[ATrpms-users] Missing Dependency: libcurl.so.3

sdkovacs sdkovacs at gmail.com
Fri Nov 26 17:09:15 CET 2010


On Fri, Nov 26, 2010 at 8:23 AM, Axel Thimm <Axel.Thimm at atrpms.net> wrote:
> On Wed, 2010-11-24 at 17:20 -0500, sdkovacs wrote:
>> Tried to do a yum update to get the most recent 0.23-fixes from
>> Atrpms, but I'm encountering dependency problems:
>>
>>
>> # yum update
>
> Can you try adding --skip-broken for now? What packages are skipped?
> --

--> Finished Dependency Resolution

Packages skipped because of dependency problems:
    curl-7.19.7-13.el5.i386 from atrpms-testing

Dependencies Resolved



More information about the atrpms-users mailing list